.phone-menu {display: block;}
.hst-item{width: auto;}
.exhibition-item a { flex-grow: 1; }
.exhibition-item { display: flex; flex-direction: column; }
.exhibition-item a img { height: 100%; object-fit: cover; }
.event-item { display: flex; flex-direction: column; }
.event-item a { flex-grow: 1; height: 13.75rem; }
.event-item a img { width: 100%; height: 100%; object-fit: cover; }
.about-left img { height: 100%; object-fit: contain; object-position: left; }
.catalogue-prod-wrap .theme-border img {width: 100%; object-fit: contain;}
.product-single-slider .swiper-slide { display: grid; place-items: center; }
section.events { overflow: hidden; }
.history-slider-wrap .ep-arrows { width: calc(100% + 16rem); left: -8rem; }
.history-slider .swiper-slide .hst-item .para-md1 { padding: 0 1.5rem; }
.mission_content>* { position: relative; z-index: 4; }
.mission_content { padding: 3rem 6rem; }
.vision_box .mission_content { padding-left: 2rem; text-align: left; }
.for-phone{display: none;}

@media (max-width: 1500px){
    html {font-size: 90%;}
    .history-slider-wrap { margin: 0 5rem; }
    /* .inner-page, body:not(.home) { padding-top: 4.8rem; } */
    .inner-page, body { padding-top: 3.375rem; }
}
@media (max-width: 1450px){
    .container { max-width: 1140px; }
}
@media (max-width: 1300px){
    .sidemenu-box { position: fixed; right: 0; top: 0; height: 100%; padding: 2rem; z-index: 4; transition: all ease 0.5s; background-color: var(--white); transform: translateX(100%); min-width: 280px;overflow: auto;}
    .sidemenu-box a { color: var(--black)!important; opacity: 0.8; display: block;}
    .theme-nav { flex-direction: column; }

    .phone-menu { z-index: 5; display: block; margin-left: 1rem; cursor: pointer;    color: var(--white);}
    .phone-menu span {width: 24px;height: 2px;background-color: currentColor;display: block;transition: all ease .5s;}
    .phone-menu span:nth-child(2) { margin: 6.5px 0; }
    .header-backdroap { position: fixed; left: 0; top: 0; width: 100%; height: 100%; background-color: var(--secondary-color-alpha1); backdrop-filter: blur(8px); z-index: 4; opacity: 0; pointer-events: none; transition: all ease 0.5s; }
    .menu-opened .header-backdroap { opacity: 1; pointer-events: all; }
    .menu-opened .sidemenu-box{transform: translateX(0);}
    .phone-menu span{transform-origin: right;}
    .menu-opened .phone-menu span:nth-child(1){ transform: rotate(-45deg); transform-origin: right; }
    .menu-opened .phone-menu span:nth-child(2){ opacity: 0; }
    .menu-opened .phone-menu span:nth-child(3){ transform: rotate(45deg); transform-origin: right; }
    .menu-opened .phone-menu{color: var(--dark-grey);}
    .menu-opened { overflow: hidden; padding-right: 17px; }
    .menu-item-has-children>ul, .has-dropdown>ul { position: static; transform: none; opacity: 1; background-color: transparent; pointer-events: all; transition: none;}
    .menu-item-has-children:after, .has-dropdown:after{position: absolute; opacity: 0; pointer-events: none}
    .dd-click { position: absolute; right: 0; top: 0.3rem; width: 2rem; height: 2rem; border: 1px solid #00000024; display: grid; place-items: center; z-index: 5; opacity: 0.6; cursor: pointer; }
    .dd-click:before { content: "\f078"; font-family: "Font Awesome 5 Free"; font-weight: 900; display: inline-block; transition: all ease 0.5s; color: var(--black); padding-top: 1px;}
    .menu-item-has-children:hover>ul, .has-dropdown:hover>ul { transform: none; }
    .menu-item-has-children>a { width: calc(100% - 3rem); min-width: auto!important; border: none!important;}
    .theme-nav>li>a { padding: 0.55rem 1rem; border-bottom: 1px solid var(--theme-alpha); }
    .menu-item-has-children, .has-dropdown {border-bottom: 1px solid var(--theme-alpha);}
    .theme-nav>li:last-child { display: block; }
    .sub-menu>li:nth-last-child(1)>a { border: none; }
    .sub-menu {background-color: var(--theme-bg)!important;}
    .slideOpened:before { transform: rotate( 180deg ); color: var(--white);}
    .slideOpened{background-color: var(--theme-color); color: var(--white);}
    .menu-item .sub-menu .sub-menu a { min-width: auto; padding-left: 2rem; }
    .menu-item .sub-menu .sub-menu { background-color: var(--theme-color-transparent1)!important; }
    .theme-nav>li>a:hover { background-color: var(--theme-light1); color: var(--white)!important; }
    .menu-item-has-children>ul a:hover, .has-dropdown>ul a:hover{color: var(--white)!important;}
    .menu-top-menu-container { margin-bottom: 3rem; }
    /* .inner-page, body:not(.home){padding-top: 4.12rem;} */
    .inner-page, body:not(.home) { padding-top: 4rem; }
    .container { max-width: 1100px; }
    .ep-arrows>button { width: 3rem; height: 3rem; font-size: 1rem; }
    .left-slide-content .heading { font-size: 3rem; }
    .prd-btns img { width: 1.6rem; }
}
@media (max-width: 1200px){
    .container {max-width: 900px;}
    .customer-wrapper { padding: 0; }
    .customer-wrapper .ep-arrows { width: calc(100% + 10rem); left: -5rem; }
    .resource-item a { height: 100%; display: flex; flex-direction: column; }
    .resource-txt-box { flex-grow: 1; }
    .ltu-slider-wrap { padding: 0; }
    .prd-btns .btn-outline img { width: 1rem; }
    .prd-btns .btn-outline { font-size: 0.85rem; }
    .catalogue-prod-wrap .theme-border img { height: 11rem;}
    .prd-btns .btn-outline { width: 100%!important; }
    .prd-btns .btn-outline img { width: 1.6rem; }
    .prd-btns .btn-outline { font-size: 0.95rem; }
    .prd-cont { padding-left: 1rem; }
    .prod-detail-main .prd-btns a { width: calc(50% - 1rem)!important; margin-right: 1rem; }
    .related-industries-list li { padding: 0 4rem; }
    p:empty { display: none; }
    .heading1 { font-size: 1.9rem; }
    .sets-us .related-industries-list a { /*padding: 1rem;*/ }
    .sets-us .related-industries-list li { padding: 0 3rem; }
    .about-txt-sec .prd-cont { padding: 0; }
    .team-avtar { width: 4rem; height: 4rem; }
    .team-cont .para-md2 { margin-left: -5rem;  margin-top: 1.5rem;}
    .team-cont .para-lg2 {margin-top: 0.4rem;}
    .team-cont { width: calc(100% - 4rem); }
    .first-section .corner-content-box { width: calc(100% - 15rem); margin-left: 6rem; padding: 2rem; }
}
@media (max-width: 1099px){
    /* .para-lg1 { font-size: 1.2rem; } */
    html {font-size: 85%;}
    .container {max-width: 800px;}
    .resource-txt-box .rc-icon { width: 2.5rem; }
    .left-slide-content .heading { font-size: 2.4rem; }
    .categories-tab, .theme-tab { flex-wrap: wrap; justify-content: center; background-color: var(--white); padding: 0.4rem; border: none; box-shadow: 0 0 2px #00000045;}
    .prd-cont { padding-left: 2rem; }
    .prd-cont .prd-btns .btn-outline { width: calc(50% - 2rem)!important; min-width: auto; }
    .first-section:before { content: ""; background-image: url(../images/corner-design.png); background-size: contain; background-repeat: no-repeat; width: 50%; height: 100%;}
    .corner-list li { width: calc(50% - 1rem); }
    .categories-tab a, .theme-tab .nav-link { margin-bottom: 0.4rem; margin-right: 0.4rem; padding: 0.3rem 0.8rem; font-size: 1rem; white-space: nowrap;}
    .categories-item .prod-wrap img { height: 22rem; }
    section { padding: 2.5rem 0; }
    .blog_sidebar_box .wp-block-search .wp-block-search__input { border-radius: 0!important; }
    .blog_list .blog_content .para-md1 { text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 6; -webkit-box-orient: vertical; overflow: hidden; }
    .blog_list .blog_content { padding: 2rem; margin: 0; }
    .post-thumbnail img{height: 16rem;}
    .wp-block-search .wp-block-search__button { width: auto; min-width: 40px; }
    .wp-block-search .wp-block-search__button:before { margin: 0!important; }
    .sidebar_post .sidebar_post_box .text { text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; }
    .award-item .heading-sm3 { margin-top: 0.5rem; }
    .award-item img { height: 18rem; }
}

@media (max-width: 1090px){
 
    .corner_social li:first-child { margin-top: 0; }
    .corner_social { flex-wrap: wrap; align-items: flex-start; justify-content: flex-start; position: relative; z-index: 5; }
}
@media (max-width: 991px){
    .banner .ep-arrows { display: none; }
    .container.banner-slide-item { width: calc(100% - 6rem); padding: 6rem 3rem 2rem; }
    .left-slide-content .heading { font-size: 2.2rem; }
    .customer-wrapper .ep-arrows { width: 100%; left: 0; }
    .ltst-item{padding-left: 3rem;}
    .ftr-list { padding: 4.5rem 3rem 3rem; }
    .resource-item { width: calc(33.33% - 1rem); }
    .ftr-list>li { width: calc(33.33% - 1rem); }
    .catalogue-prod-wrap .theme-border img { height: 16rem; }
    .catalogue-prod-wrap .prd-btns .btn-outline{width: calc(50% - 0.2rem)!important;}
    .catalogue-prod-wrap .prd-btns .btn-outline:nth-child(3){width: 100%!important;}
    .left-slide-content .para-md1 br { display: none; }
    .blog_list li { width: calc(50% - 1rem); }
    .support-cards-sec { padding-top: 3rem; }
    .team-box { margin-bottom: 3rem; }
    .history-slider-wrap .ep-arrows { width: calc(100% + 10rem); left: -5rem; }
    .core-values li { margin-bottom: 0; }
    .award-item { width: calc(50% - 1rem); margin-bottom: 2rem; }
    .exhibition-item { width: calc(33.33% - 1rem); margin: 0 0.5rem; }
    .exhibition-list { width: 100%; margin: 0; }
    .exhibition-list+.d-flex { margin-top: 1rem; }
    .banner_thum { max-width: 100%; }
}
@media (max-width: 767px){
    .heading-sm2 { font-size: 1.64rem; }
    .customer-wrapper {max-width: 400px; margin: auto; }
    .customer-wrapper .ep-arrows { width: 100vw; left: 50%; transform: translate(-50%, -50%); }
    .cpr-box { flex-direction: column; }
    .ftr-list { padding: 2rem 1rem 0; flex-direction: column; }
    .ftr-list>li { width: 100%; margin-bottom: 2rem; }
    .resource-list { flex-direction: column; }
    .resource-list .resource-item { width: 100%; margin-bottom: 2rem; }
    .ftr-links a { margin-right: 1.1rem; margin-bottom: 0.6rem;}
    .ltst-item { padding: 0; }
    .ltst-left { width: 100%; }
    .ltst-item { flex-direction: column; }
    .ltst-cont { transform: none; }
    .ltst-right { width: 100%; }
    .ltst-left img{transform: none!important;}
    .ltst-cont{box-shadow: none;}
    .ltu-slider { box-shadow: 0 0 40px #00000024; }
    .about-us { flex-direction: column; }
    .about-left, .about-right { width: 100%; }
    .container.banner-slide-item { flex-direction: column; }
    .left-slide-content, .right-slide-content { width: 100%; }
    .left-slide-content .btn { margin-bottom: 2rem; }
    .container.banner-slide-item { width: calc(100% - 2rem); padding: 6rem 1rem 2rem; }
    .left-slide-content .btn { padding: 0.6rem 2rem 0.7rem; line-height: 1; }
    .website-heading { font-size: 1.6rem; margin-bottom: 1rem;}
    .experience-precision .website-heading { padding: 0 1rem; }
    .prod-wrap img { height: 50vw; }
    .ep-arrows { display: none; }
    .about-right { padding: 2rem; }
    
    .menu-top-menu-container, .social-icons { display: none; }
    .first-section{flex-direction: column;}
    .corner-content-box { padding: 0!important; margin-bottom: 3rem; }
    .corner-list li { width: 100%; margin-bottom: 1rem; }
    .blog_list li { width: calc(50% - 1rem); }
    .blog_list { margin-right: 0; }
    .blog_list li:first-child { min-height: auto!important; margin-right: 0; }
    .blog_list li { width: 100%; }
    .blog_list .blog_content { padding: 1.5rem; }
    .post-thumbnail img { height: auto; }
    .categories-item { width: 100%; }
    .related-industries-list li { padding: 0 1rem; width: calc(50%); }
    .SelectQuery .wpcf7-list-item { width: 50%; }
    .tab-list-box ul, ul.tab-list-box { column-count: 1; padding: 0; }
    .prod-detail-main .prd-cont { padding: 0; margin-top: 4rem; }
    .prd-cont .prd-btns .btn-outline { width: fit-content!important; padding: 0.4rem 1.2rem; }
    .prod-detail-main .prd-cont .prd-btns { margin-top: 1rem; }
    .ass-item { flex-direction: column; }
    .ass-item .ass-left-img { min-width: auto; max-width: initial; width: 100%; }
    .ass-right-cont { padding-left: 0; }
    .first-section:before { opacity: 0; }
    .about-txt-sec .prd-cont { padding: 0; padding-bottom: 2rem; }
    .fq-prod-wrap { margin: 0; padding: 1rem;}
    .fq-prod-img { padding-right: 1rem; }
    .fq-prod-content .heading-sm2 { font-size: 1.5rem; }
    .fq-prod-content { padding-right: 0; }
    .support-cards-sec { padding-top: 3rem; }
    .sup-card-item { width: 100%; }
    .prod-detail-img { width: auto!important; max-width: 200px; }
    .about-txt-sec .prd-cont { margin-top: 1rem; }
    .core-values li { margin-bottom: 1rem; }
    .history-slider-wrap .ep-arrows { display: flex; }
    .our-mission .images { width: 100%; padding: 0; height: auto; margin: 0; }
    .mission_content { padding: 2rem; }
    .vision_box { flex-direction: column-reverse; }
    .sets-us .related-industries-list li { padding: 0 1rem; }
    .sets-us .related-industries-list a .heading2 { font-size: 1.5rem; }
    .sets-us .related-industries-list li a .para-md1 { font-size: 0.8rem; }
    .sets-us .related-industries-list li a { padding: 1rem; }
    .contact-us .para-md1 { padding-right: 0; }
    .adrs-box-right .para-md1:nth-child(2) { padding-right: 0; }
    .our-team .col-lg-6:nth-last-child(2) .team-box { margin-bottom: 3rem; }
    .contact-us .heading-lg { font-size: 2rem; }
    .adrs-box-left { width: 5rem; height: auto;}
    .adrs-box-right { padding-left: 1rem; width: calc(100% - 5rem); }
    .adrs-box-right .para-md1 { margin-bottom: 0.1rem; }
    .adress-box {margin-bottom: 2rem;}
    .award-item, .exhibition-item { width: 100%; }
    .award-item img { height: auto; }
    .exhibition-item .para-md{height: auto!important;margin-bottom: 2rem;}
    .event-list { flex-wrap: wrap; }
    .event-item .para-md { height: auto!important; margin-bottom: 2rem; }
    .event-list { margin-bottom: 0; }
    .event-item { width: 100%; }
    .inner-banner-content { padding: 1rem 0; }
    .inner-banner { padding: 0; position: relative; overflow: hidden; border-bottom: 1px solid #ebebeb; }
    .bg-img { opacity: 0.4; filter: blur(2px); }
    .for-phone{display: block;}
    .for-desktop{display: none;}
    .for-phone .load-more-btn { margin-bottom: 2rem; }
    .left-slide-content hr { margin: 6px 0; }
    .blog_single_wrap { padding: 1rem; }
    .first-section .corner-content-box { width: 100%; margin: 0; margin-bottom: 1rem; padding: 2rem!important; }
    .corner_social li { padding: 0; margin-bottom: 0.5rem; }

    .first-section .corner-content-box { border: 2rem solid var(--theme-bg); }
    .popup_row .right_side {     padding: 30px 10px; } 
    .popup_row .wpcf7-list-item {margin: 0 0 0 0em !important;}
    .common_popup .popup_inner .popup_content {min-width: 95%; max-width: 95%;  }
   .blog_single_wrap .alignright{ float: none; display: block !important;margin: 0;}
   .blog_single_wrap .alignleft{ float: none; }
   .blog_single_wrap figure {width: 100% !important; max-width: 100% !important; }
   .social_sticky { top: auto; bottom: 0;  padding: 0;    width: 100%;}
   .social_sticky .heateor_sss_sharing_ul {    background: #fff;     flex-direction: row;
    justify-content: center;
    width: 100%;}
    .wpac-btn-container {width: fit-content !important; }
    .heateor_sss_sharing_ul a { margin: 5px 5px !important;}
}

.wpcf7-form.sent ~ .common_popup { display: none !important; }
@media (min-width: 501px){
.banner_sm_view  { display: none; }
.banner_lg_view {display: block; }
}
@media (max-width: 500px){
.banner_lg_view {display: none; }
.banner_sm_view  { display: block;width: 100%; }

}